<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:Configuration xmlns:ns2="http://sv.bpc.ru/Configuration">
	<action type="FIND_ORIGINAL_TRANSACTION" orderId="1" mandatory="true" />	
	<action type="PROCESS_ADVICE_ACTION" orderId="2" mandatory="true" />
	<action type="COMMON_ACTION" orderId="4" mandatory="false" />
	<action type="WHITE_LIST" orderId="5" mandatory="false"/>
	<action type="BLACK_LIST" orderId="6" mandatory="false"/>
	<action type="FRAUD_COMMON" orderId="9" mandatory="false" />
	<action type="INVESTIGATE_CASE_ACTION" orderId="12" mandatory="true"/>
</ns2:Configuration>
